UUID_IS_NULL(3)

NAME
uuid_is_null - compare the value of the UUID to the NULL value

SYNOPSIS
#include <uuid/uuid.h>

int uuid_is_null(uuid_t uu);

DESCRIPTION
The uuid_is_null function compares the value of the supplied UUID variable uu to the NULL value. If the value is equal to the NULL UUID, 1 is returned, otherwise 0 is returned.

AUTHOR
uuid_is_null was written by Theodore Y. Ts'o for the ext2 filesystem utilties.

AVAILABILITY
uuid_is_null is part of libuuid from the e2fsprogs package and is available from http://e2fsprogs.sourceforge.net.

SEE ALSO
libuuid(3), uuid_clear(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_time(3)